Bug 174497 - Review Request: libopensync-plugin-python
Review Request: libopensync-plugin-python
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://www.opensync.org/
:
Depends On: 174486
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-29 10:43 EST by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 17:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-11-29 10:43:48 EST
Spec Name or Url: http://fedora.lowlatency.de/review/libopensync-plugin-python.spec
SRPM Name or Url:
http://fedora.lowlatency.de/review/libopensync-plugin-python-0.18-1.src.rpm
Description:
Python plugin for libopensync
Comment 1 Aurelien Bompard 2005-12-12 17:11:30 EST
Missing BR: python-devel
Also, shouldn't the package own the /usr/lib/opensync/python-plugins/ directory ?
Comment 3 Aurelien Bompard 2005-12-13 05:34:39 EST
Review for release 2:
* RPM name is OK
* Builds fine in mock
* rpmlint looks OK
* File list looks OK
* Works fine
APPROVED
Comment 4 Andreas Bierfert 2005-12-13 17:07:07 EST
Thanks, imported and build :)

Note You need to log in before you can comment on or make changes to this bug.